@charset "UTF-8";
/*! ============================================================ */
/*! Main
/*! ============================================================ */
/*! Body
----------------------------------------------- */
body { background: #f0f0f0; font: normal 90% / 1.6 "Lucida Grande", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, sans-serif; }

a { outline: none; text-decoration: underline; -webkit-transition: all 0.15s ease; -moz-transition: all 0.15s ease; -o-transition: all 0.15s ease; transition: all 0.15s ease; }
a:hover { text-decoration: none; }

.white-wrap { border: 1px solid #ddd; background: #fff; -webkit-box-shadow: 0 3px 6px #aaa; -moz-box-shadow: 0 3px 6px #aaa; box-shadow: 0 3px 6px #aaa; }

.wrapper-width { width: 1000px; margin-left: auto; margin-right: auto; padding: 0 24px; }

.one-column-wrapper { width: 750px; margin-left: auto; margin-right: auto; }

#main { min-width: 1048px; position: relative; }

#primary { float: left; position: relative; }

.site-content { width: 640px; }

#secondary { float: right; }

.widget-area { width: 300px; padding: 20px; }

/*! Header
----------------------------------------------- */
#header { min-width: 1048px; }

.xs-menu-area { display: none; }
.xs-menu-area .xs-menu-btn { background: #fff; border-bottom: 3px solid #bbb; padding: 12px 0; text-align: center; cursor: pointer; }
.xs-menu-area .xs-menu-btn i { color: #333; }
.xs-menu-area .xs-navigation { display: none; }
.xs-menu-area .xs-navigation li { line-height: 30px; }
.xs-menu-area .xs-navigation li a { font-size: 14px; display: block; padding: 4px 40px 4px 16px; background: #fff; border-bottom: 1px solid #ddd; text-decoration: none; position: relative; }
.xs-menu-area .xs-navigation li a:hover { color: #fff; background: #333; }
.xs-menu-area .xs-navigation li a:after { color: #bbb; font-family: FontAwesome; position: absolute; top: 50%; right: 0; margin: -12px 0 0; width: 24px; height: 24px; line-height: 24px; content: "\f105"; }
.xs-menu-area .xs-navigation li a span { font-size: 80%; margin: 0 0 0 16px; }
.xs-menu-area .xs-navigation li ul li a { padding: 4px 24px; }
.xs-menu-area .xs-navigation li ul li ul li a { padding: 4px 32px; }
.xs-menu-area .xs-navigation li ul li ul li ul li a { padding: 4px 40px; }

.site-header { padding: 48px 0 0; }
.site-header h1, .site-header h2 { text-align: left; }

.site-logo-wrapper { width: 668px; padding: 0 0 32px 0; float: left; }
.site-logo-wrapper .site-logo { width: 284px; margin: 0 0 16px; }
.site-logo-wrapper .site-title { font-size: 18px; line-height: 1.8; margin-bottom: 0; }
.site-logo-wrapper .site-title:first-letter { font-size: 22px; margin: 0 8px 0 0; }
.site-logo-wrapper .site-caption { font-size: 70%; font-weight: normal; display: inline; border-bottom: 1px dotted #333; }

/*! Social Icon Menu */
.social-icons-wrapper { width: 300px; float: right; }

.social-icons { margin: 16px 0 0; height: 50px; text-align: right; float: right; }
.social-icons li { text-align: center; display: inline-block; *display: inline; *zoom: 1; width: 30px; padding: 3px 0; vertical-align: middle; }
.social-icons li a i { font-size: 18px; line-height: 32px; -webkit-transition: all 0.2s ease; -webkit-transition-delay: 0s; -moz-transition: all 0.2s ease 0s; -o-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; }
.social-icons li a:hover i { -webkit-transform: scale(1.2); -moz-transform: scale(1.2); -ms-transform: scale(1.2); -o-transform: scale(1.2); transform: scale(1.2); }
.social-icons li a:hover i.fa-facebook { color: #4862a3 !important; }
.social-icons li a:hover i.fa-twitter { color: #5eaade !important; }
.social-icons li a:hover i.fa-google-plus { color: #b75856 !important; }
.social-icons li a:hover i.fa-instagram { color: #6d5346 !important; }
.social-icons li a:hover i.fa-flickr { color: #0262db !important; }
.social-icons li a:hover i.fa-tumblr { color: #304d6b !important; }
.social-icons li a:hover i.fa-pinterest { color: #ca1e26 !important; }
.social-icons li a:hover i.fa-youtube { color: #d2464b !important; }
.social-icons li a:hover i.fa-dribbble { color: #eb538c !important; }
.social-icons li a:hover i.fa-linkedin { color: #005a87 !important; }
.social-icons li a:hover i.fa-skype { color: #a4d5e8 !important; }
.social-icons li a:hover i.fa-rss { color: #fb9d39 !important; }

.theme-search { float: right; }

.header-bnr { width: 728px; text-align: center; }

.header-image { text-align: center; margin: 24px auto 48px; }

.twin-navigation { margin: 0 0 32px; }

.main-navigation { background: #fff; border-top: 3px solid #333; border-bottom: 1px solid #333; margin: 40px 0; }
.main-navigation ul li { float: left; position: relative; }
.main-navigation ul li a { border-right: 1px solid #ddd; color: #333; font-size: 90%; font-weight: normal; padding: 8px 24px; display: block; text-align: center; text-decoration: none; -webkit-transition: all 0s ease; -moz-transition: all 0s ease; -o-transition: all 0s ease; transition: all 0s ease; }
.main-navigation ul li a span { font-size: 10px; font-weight: normal; display: block; }
.main-navigation ul li ul { display: none; padding: 0; position: absolute; top: 100%; left: 50%; margin: 0 0 0 -94px; z-index: 999; }
.main-navigation ul li ul li { margin: 0; background: #777; background: rgba(0, 0, 0, 0.6); }
.main-navigation ul li ul li:hover { background: #666; background: rgba(0, 0, 0, 0.8); }
.main-navigation ul li ul li a { border: none; color: #fff; width: 140px; padding: 8px 24px; }
.main-navigation ul li ul li a:hover { padding: 8px 24px; }
.main-navigation ul li ul li ul { top: 0; left: 100%; margin: 0; }

/*! Sidebar
----------------------------------------------- */
.widget { margin-bottom: 20px; }
.widget h3 { font-size: 14px; font-weight: bold; padding: 4px 16px; margin: 0 0 8px; }
.widget p { margin: 8px 0; }

.widget-area .widget h3 { color: #fff; }

.above-comments .widget h3, .comments-title, .nav-single h3, .related h3 { background: #333; color: #fff; font-size: 14px; font-weight: bold; padding: 4px 16px; margin: 0 0 8px; }

.above-comments .widget { padding: 20px; }

.above-article, .below-article, .above-comments { margin: 20px 0; }

.advertisement.sidebar-advertisement, .advertisement.above-article-advertisement, .advertisement.below-article-advertisement { text-align: center; }
.advertisement.header-advertisement { text-align: right; margin: 0 !important; }
.advertisement .textwidget { padding: 0 !important; }

.widget.no-css { background: none !important; border: none !important; -webkit-box-shadow: none !important; -moz-box-shadow: none !important; box-shadow: none !important; }
.widget.no-css:before, .widget.no-css:after { content: none !important; }
.widget.no-css h3 { color: #333 !important; background: none !important; border: none !important; -webkit-box-shadow: none !important; -moz-box-shadow: none !important; box-shadow: none !important; }
.widget.no-css h3:before, .widget.no-css h3:after { content: none !important; }
.widget.no-css > ul, .widget.no-css > div { padding: 0 !important; }

.widget-left { width: 48%; float: left; margin: 0 1%; }

.widget-right { width: 48%; float: right; margin: 0 1%; }

/*! RSS */
.widget_rss li { font-size: 9px; margin: 0 0 8px; }
.widget_rss li a { font-size: 12px; }

/*! カスタムメニュー */
.widget_nav_menu li a { border-bottom: 1px dotted #ddd; padding: 4px 16px; display: block; }
.widget_nav_menu li ul { overflow: hidden; }
.widget_nav_menu li ul li a { padding-left: 36px; }

/*! カレンダー */
.widget_calendar #calendar_wrap { padding: 8px; }
.widget_calendar #calendar_wrap #wp-calendar caption { background: #333; color: #fff; padding: 4px 0; margin: 0 0 16px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; }

/*! テキスト */
.textwidget { padding: 16px; }
.textwidget ul { list-style: disc outside; margin: 0 0 24px; }
.textwidget li { margin: 0 0 0 32px; }

/*! 固定ページ */
.widget_pages li a { border-bottom: 1px dotted #ddd; padding: 4px 16px; display: block; }
.widget_pages li ul { overflow: hidden; }
.widget_pages li ul li a { padding-left: 36px; }

/*! 最近の投稿 */
.widget_recent_entries ul li { padding: 4px 0; border-bottom: 1px dotted #ddd; }
.widget_recent_entries ul li span { font-size: 10px; font-weight: bold; }
.widget_recent_entries ul li a { border-bottom: none !important; }
.widget_recent_entries ul li a:hover { background: none !important; }

/*! アーカイブ */
.widget_archive ul { overflow: hidden; }
.widget_archive ul li a { border-bottom: 1px dotted #ddd; padding: 4px 16px; display: block; }
.widget_archive ul li ul { overflow: hidden; }
.widget_archive ul li ul li a { padding-left: 36px; }

/*! カテゴリー */
.widget_categories li a { border-bottom: 1px dotted #ddd; padding: 4px 16px; display: block; }
.widget_categories li ul { overflow: hidden; }
.widget_categories li ul li a { padding-left: 36px; }

/*! タグ */
.tagcloud { overflow: hidden; }
.tagcloud a { background: #fff; border: 1px solid #ddd; color: #333; font-size: 80% !important; text-decoration: none; margin: 0 2px 2px 0; overflow: hidden; padding: 4px 7px 3px 5px; display: inline-block; *display: inline; *zoom: 1; -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; white-space: nowrap; }
.tagcloud a:hover { text-decoration: none; background: #fafafa; }

/*! メタ情報 */
.widget_meta li a { border-bottom: 1px dotted #ddd; padding: 4px 16px; display: block; }

/*! 最新のコメント */
.widget_recent_comments li { margin: 0 0 8px; }
.widget_recent_comments li a { font-size: 12px; }

/*! 検索 */
.widget_search .search_box { padding: 16px 0; }
.widget_search .search_box #searchform { margin-left: auto; margin-right: auto; }

/*! 投稿数を表示 */
.count { color: #333; font-size: 11px; margin: 2px 0 0; float: right; }

/*! 自己紹介 */
.about-me { font-size: 80%; overflow: hidden; }
.about-me .left { float: left; margin: 0 16px 0 0; line-height: 0; }
.about-me .left img { width: 100px; }

/*! グリッド型広告 */
.sponsored { text-align: center; margin: 0 -4px !important; padding: 0 !important; }
.sponsored ul { clear: both; }
.sponsored ul li { background: #fff; width: 125px; margin: 0 4px 12px; padding: 8px; line-height: 0; display: inline-block; *display: inline; *zoom: 1; -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2); box-shadow: 0 0 4px rgba(0, 0, 0, 0.2); -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; }
.sponsored ul li:hover { -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.4); -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.4); box-shadow: 0 0 4px rgba(0, 0, 0, 0.4); }
.sponsored ul li img { width: 125px; }
.sponsored ul li p { margin: 0 !important; }

/*! Tab Area */
.tab-wrapper { padding: 0; }
.tab-wrapper .tab-menu { overflow: hidden; }
.tab-wrapper .tab-menu li { display: inline-block; *display: inline; *zoom: 1; cursor: pointer; }
.tab-wrapper .tab-menu li a { color: #333; text-align: center; background: #fff; border-bottom: 3px solid #e5e5e5; padding: 24px 11px; display: block; cursor: pointer; text-decoration: none; }
.tab-wrapper .tab-menu li a:hover { color: #333; text-decoration: none; }
.tab-wrapper .tab-menu li.active a { -webkit-box-shadow: 0 0 36px #d0d0d0 inset; -moz-box-shadow: 0 0 36px #d0d0d0 inset; box-shadow: 0 0 36px #d0d0d0 inset; font-weight: bold; }
.tab-wrapper .panel { display: none; }
.tab-wrapper .show { display: block; }

/*! SNSウィジェット */
.snswidget { text-align: center; margin-bottom: 30px !important; position: relative; }
.snswidget .tab-menu li { color: #fff; font-size: 11px; text-align: center; width: 43%; padding: 8px 0; margin: 0 3% 12px; -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; border-radius: 0; }
.snswidget .tab-menu li i { margin: 0 4px 0 0; }
.snswidget .tab-menu li.facebook { background: #4862a3; background: rgba(72, 98, 163, 0.5); }
.snswidget .tab-menu li.twitter { background: #55acee; background: rgba(85, 172, 238, 0.5); }
.snswidget .tab-menu li.active.facebook { background: #4862a3; }
.snswidget .tab-menu li.active.twitter { background: #55acee; }

/*! 記事タブ */
.other-posts { text-align: center; position: relative; }
.other-posts .tab-menu li { background: #cacaca; background: rgba(202, 202, 202, 0.5); font-size: 11px; width: 28%; padding: 8px 0; margin: 0 2% 12px; -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; border-radius: 0; }
.other-posts .tab-menu li i { margin: 0 4px 0 0; }
.other-posts .tab-menu li.active { background: #cacaca; }
.other-posts .tab-content { text-align: left; }
.other-posts .tab-content ul li { font-size: 90%; border-bottom: 1px dotted #ddd; padding: 8px; overflow: hidden; }
.other-posts .tab-content ul li .eyecatch { width: 100px; float: left; margin: 0 8px 0 0; line-height: 0; overflow: hidden; }
.other-posts .tab-content ul li .eyecatch img { width: 100%; display: block; -webkit-transition: all 0.7s ease; -webkit-transition-delay: 0s; -moz-transition: all 0.7s ease 0s; -o-transition: all 0.7s ease 0s; transition: all 0.7s ease 0s; }
.other-posts .tab-content ul li .eyecatch:hover img { -webkit-transform: scale(1.1) rotate(3deg); -moz-transform: scale(1.1) rotate(3deg); -ms-transform: scale(1.1) rotate(3deg); -o-transform: scale(1.1) rotate(3deg); transform: scale(1.1) rotate(3deg); }
.other-posts .tab-content ul li:last-child { border-bottom: none; }
.other-posts .tab-content ul li a:hover { padding-left: 0 !important; }
.other-posts .tab-content ul span { color: #ff0000; font-size: 10px; font-weight: bold; float: right; display: inline-block; *display: inline; *zoom: 1; }
.other-posts .tab-content ul:nth-child(2n) { background: #f5f5f5; }
.other-posts .tab-content ul:last-child { border: none; }

/* サイドバー追随 */
.fixed_widget { width: 300px; position: fixed; top: 0; }
.fixed_widget .widget { margin-bottom: 0 !important; }

.static_widget { width: 300px; position: absolute; bottom: 0; }
.static_widget .widget { margin-bottom: 0 !important; }

/*! Footer
----------------------------------------------- */
#footer { font-size: 90%; min-width: 1048px; }

.site-footer { margin: 32px 0; padding: 24px 0; }

.footer-w-area { border-top: 1px solid #ddd; padding: 24px 0 0; }
.footer-w-area .one .widget-area-footer { text-align: left; float: left; width: 100%; margin: 0; }
.footer-w-area .two { margin: 0 -2%; }
.footer-w-area .two .widget-area-footer { text-align: left; float: left; width: 46%; margin: 0 2%; }
.footer-w-area .three { margin: 0 -2%; }
.footer-w-area .three .widget-area-footer { text-align: left; float: left; width: 29.3%; margin: 0 2%; }
.footer-w-area .four { margin: 0 -2%; }
.footer-w-area .four .widget-area-footer { text-align: left; float: left; width: 21%; margin: 0 2%; }

.footer-menu { padding: 8px 0; margin: 24px 0 16px; -webkit-border-radius: 8px; -moz-border-radius: 8px; -ms-border-radius: 8px; -o-border-radius: 8px; border-radius: 8px; }
.footer-menu > ul { margin: 0 -12px; }
.footer-menu li { display: inline; padding: 0 12px; border-right: 1px solid #ccc; }
.footer-menu li a { display: inline-block; *display: inline; *zoom: 1; margin: 0 0 8px; }
.footer-menu li:last-child { border: none; }
.footer-menu li ul { font-size: 80%; display: inline; }

.designer { font-size: 10px; }
.designer a { font-style: italic; }

.page-top { background: #333; background: rgba(0, 0, 0, 0.3); color: #fff; text-align: center; text-decoration: none; padding: 0 16px; height: 40px; line-height: 40px; position: fixed; right: 40px; bottom: 40px; z-index: 10000; -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; }
.page-top:hover { background: #000; background: rgba(0, 0, 0, 0.5); color: #fff; }

/*! Main
----------------------------------------------- */
.entry-tag, .entry-date, .entry-author, .edit-link { font-size: 12px; margin: 0 16px 0 0; }

.entry-category { margin: 0 16px 0 0; }
.entry-category a { color: #fff; font-size: 11px; text-decoration: none; padding: 2px 16px; display: inline-block; *display: inline; *zoom: 1; }
.entry-category a:hover { color: #fff; text-decoration: none; }
.entry-category ul, .entry-category li { display: inline; }

/*! Index
----------------------------------------------- */
.post-in-index article { padding: 20px; margin: 0 0 20px; position: relative; }
.post-in-index article .entry-title { font-size: 120%; margin: 0 0 16px; }
.post-in-index article .entry-title a { color: #333; text-decoration: underline; }
.post-in-index article .entry-title a:hover { text-decoration: none; }
.post-in-index article .entry-wrapper { overflow: hidden; }
.post-in-index article .eyecatch { width: 180px; margin: 0 16px 16px 0; line-height: 0; float: left; display: block; position: relative; overflow: hidden; }
.post-in-index article .eyecatch img { width: 100%; display: block; -webkit-transition: all 0.7s ease; -webkit-transition-delay: 0s; -moz-transition: all 0.7s ease 0s; -o-transition: all 0.7s ease 0s; transition: all 0.7s ease 0s; }
.post-in-index article .eyecatch:hover img { -webkit-transform: scale(1.1) rotate(3deg); -moz-transform: scale(1.1) rotate(3deg); -ms-transform: scale(1.1) rotate(3deg); -o-transform: scale(1.1) rotate(3deg); transform: scale(1.1) rotate(3deg); }
.post-in-index article .eyecatch:after { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); opacity: 0; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; -webkit-box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.8) inset; -moz-box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.8) inset; box-shadow: 0 0 0 10px rgba(255, 255, 255, 0.8) inset; }
.post-in-index article .eyecatch:hover:after { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1; }
.post-in-index article .entry-summary { margin: 0 0 16px; }

/*! Single
----------------------------------------------- */
.post-in-single article { padding: 20px; margin-bottom: 20px; position: relative; }
.post-in-single article .entry-wrapper { margin: 0 0 40px; }
.post-in-single article .entry-title { border-left: 4px solid #000; font-size: 120%; margin: 0 0 24px; padding: 0 24px; }
.post-in-single article .entry-title a { text-decoration: none; }
.post-in-single article .entry-meta { background: #f5f5f5; padding: 8px 12px; position: relative; -webkit-border-radius: 12px; -moz-border-radius: 12px; -ms-border-radius: 12px; -o-border-radius: 12px; border-radius: 12px; }
.post-in-single article .eyecatch img { margin: 40px auto; display: block; }
.post-in-single article .entry-format { margin: 24px 0 0; font-weight: normal; }
.post-in-single article .entry-category a { margin: 2px; }

.old-post { font-size: 80%; text-align: center; border: 1px dashed #ff0000; padding: 10px 16px; }

.comments-link { margin: 24px 0 0; }

/*! Article
----------------------------------------------- */
.entry-content h1, .comment-body h1 { font-size: 120%; }

.entry-content h2, .comment-body h2 { background: #f0f0f0; font-size: 140%; margin: 48px 0 32px; padding: 12px 20px; -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; }

.entry-content h3, .comment-body h3 { background: #fff; border-left: 4px solid #333; border-bottom: 1px dotted #333; font-size: 130%; margin: 48px 0 32px; padding: 4px 16px; }

.entry-content h4, .comment-body h4 { border-left: 4px solid #333; font-size: 120%; margin: 48px 16px 32px; padding: 0 16px; }

.entry-content h5, .comment-body h5 { font-size: 110%; margin: 0 auto; }

.entry-content h6, .comment-body h6 { font-size: 100%; margin: 0 auto; }

.entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6, .comment-body h2, .comment-body h3, .comment-body h4, .comment-body h5, .comment-body h6 { clear: both; }

.entry-content p, .comment-content p { margin: 8px 0; }

.entry-content ol, .comment-content ol, .entry-content ul, .comment-content ul { margin: 16px auto; clear: both; }

.entry-content ul li, .comment-body ul .widget ul li { list-style: disc outside; margin: 0 0 0 48px; line-height: 32px; }

.entry-content ol li, .comment-body ol li, .widget ol li { list-style: decimal outside; margin: 0 0 0 48px; line-height: 32px; }

.entry-content .blue, .comment-content .blue, .entry-content .red, .comment-content .red, .entry-content .green, .comment-content .green { margin: 30px auto; padding: 16px 40px; position: relative; -webkit-box-shadow: 1px 1px 0px #fff inset; -moz-box-shadow: 1px 1px 0px #fff inset; box-shadow: 1px 1px 0px #fff inset; -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; clear: both; }

.entry-content .blue, .comment-content .blue { background: #e5f2ff; border: 1px solid #e5f2ff; }

.entry-content .red, .comment-content .red { background: #ffe5ec; border: 1px solid #ffe5ec; }

.entry-content .green, .comment-content .green { background: #e5ffe5; border: 1px solid #e5ffe5; }

.entry-content .marker, .comment-content .marker { background: #ffffe5; background: linear-gradient(transparent 20%, #ffffd6 20%); }

.entry-content blockquote, .comment-body blockquote { font-family: 'Times New Roman', 'ヒラギノ明朝 Pro W6', 'Hiragino Mincho Pro', 'HGS明朝E', 'ＭＳ Ｐ明朝', serif; font-style: italic; background: #d5efd5; border-left: 2px solid #000; width: 90%; margin: 32px auto; padding: 60px 4%; position: relative; clear: both; }

.entry-content blockquote:before, .entry-content blockquote:after { font-family: Arial, sans-serif; font-style: italic; font-size: 42px; font-weight: bold; width: 30px; height: 30px; position: absolute; }
.entry-content blockquote:before { content: '"'; line-height: 42px; top: 20px; left: 20px; }
.entry-content blockquote:after { content: '"'; text-align: left; line-height: 60px; bottom: 20px; right: 20px; }
.entry-content code { line-height: 2; }

.comment-body code { line-height: 2; }

.entry-content pre, .comment-body pre { border: 1px solid #ededed; margin: 24px 0; overflow: auto; padding: 24px; }

.entry-content pre code, .comment-body pre code { display: block; }

.entry-content abbr, .comment-body abbr, .entry-content dfn, .comment-body dfn, .entry-content acronym, .comment-body acronym { border-bottom: 1px dotted #666; cursor: help; }

.entry-content address, .comment-body address { display: block; margin: 0 0 24px; }

img.alignleft, .wp-caption.alignleft, img.alignright, .wp-caption.alignright, img.aligncenter, .wp-caption.aligncenter { max-width: 95%; border: 1px solid #ddd; background: #fff; padding: 2px; }

img.alignleft, .wp-caption.alignleft { float: left; margin: 16px 24px 16px 0; }

img.alignright, .wp-caption.alignright { float: right; margin: 16px 0 16px 24px; }

img.aligncenter, .wp-caption.aligncenter { clear: both; display: block; margin: 16px auto; }

.entry-content embed, .entry-content iframe, .entry-content object, .entry-content video { margin: 0 0 24px; }

.entry-content dl, .comment-body dl { clear: both; padding: 30px 0 0; }

.entry-content dt, .comment-body dt { background: #eee; border: 1px solid #ddd; font-weight: bold; padding: 10px; text-align: center; }

.entry-content dd, .comment-body dd { background: #fff; border-right: 1px solid #ddd; border-left: 1px solid #ddd; border-bottom: 1px solid #ddd; margin: 0 0 24px; padding: 10px; }

.entry-content table, .comment-body table { border-collapse: collapse; border: 1px solid #ddd; background: #fff; line-height: 2; margin: 0 0 24px; }

.entry-content table caption, .comment-body table caption { font-size: 100%; margin: 24px 0; }

.entry-content th, .comment-body th { border: 1px solid #ddd; padding: 10px; text-align: left; width: 200px; }

.entry-content td, .comment-body td { border: 1px solid #ddd; padding: 10px; width: 400px; }

#img-gallery { padding: 20px 0; overflow: hidden; }

.page-links { text-align: center; margin: 16px 0 32px; }
.page-links a { text-decoration: none; background: #fff; border: 1px solid #ddd; padding: 4px 8px; margin: 0 4px; display: inline-block; *display: inline; *zoom: 1; -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; }
.page-links a:hover { text-decoration: none; background: #f5f5f5; }

.single-author .entry-meta .by-author { display: none; }

.mu_register h2 { color: #757575; font-weight: normal; }

.no-results, .not-found { text-align: center; }

/*! Archives
----------------------------------------------- */
.archives-header { margin-bottom: 20px; }

.archives-meta-wrapper { border-bottom: 2px solid #ddd; font-size: 12px; margin: 0 0 10px; padding: 4px 0 4px 12px; position: relative; }
.archives-meta-wrapper .archives-title-wrapper { font-size: 11px; font-weight: normal; }
.archives-meta-wrapper .archives-title-wrapper .archives-title { font-size: 18px; font-weight: bold; margin: 0 0 0 12px; display: inline; }
.archives-meta-wrapper .archives-description { font-size: 11px; font-weight: normal; padding: 12px 3%; }

.category-in-archive { padding: 18px 12px; margin: 3% auto 10%; }
.category-in-archive h4 { margin-bottom: 18px; padding: 4px 12px; }
.category-in-archive li { display: inline-block; *display: inline; *zoom: 1; margin: 2px 12px 2px 0; }
.category-in-archive li a { text-decoration: none; padding: 0 8px; }
.category-in-archive li ul { display: none; }

/*! Single image attachment view
----------------------------------------------- */
.article.attachment { overflow: hidden; }

.image-attachment div.attachment { margin: 56px auto; text-align: center; }

#image-navigation { margin: 56px auto; overflow: hidden; }

.previous-image, .next-image { display: block; }

.previous-image { float: left; }

.next-image { float: right; }

.image-attachment div.attachment p { text-align: center; }
.image-attachment div.attachment img { display: block; height: auto; margin: 0 auto; max-width: 100%; }
.image-attachment .entry-caption { margin-top: 8px; }

/*! Format
----------------------------------------------- */
.format-image .entry-content img, .format-gallery .entry-content img, .format-video .entry-content iframe { background: #fff; background: rgba(255, 255, 255, 0.8); -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2); box-shadow: 0 0 5px rgba(0, 0, 0, 0.2); padding: 6px; max-width: 90%; }

.format-aside .entry-content, .format-audio .entry-content, .format-link .entry-content, .format-quote .entry-content { border-left: 2px solid #000; width: 90%; margin: 32px auto; padding: 60px 4%; position: relative; }

.format-aside .entry-content { background: #f5f5f5; }

.format-audio .entry-content { background: #e8f2fc; }

.format-link .entry-content { background: #fff2f6; }

.format-quote .entry-content { font-family: 'Times New Roman', 'ヒラギノ明朝 Pro W6', 'Hiragino Mincho Pro', 'HGS明朝E', 'ＭＳ Ｐ明朝', serif; font-style: italic; background: #d5efd5; }
.format-quote .entry-content:before, .format-quote .entry-content:after { font-family: Arial, sans-serif; font-style: italic; font-size: 42px; font-weight: bold; width: 30px; height: 30px; position: absolute; }
.format-quote .entry-content:before { content: '"'; line-height: 42px; top: 20px; left: 20px; }
.format-quote .entry-content:after { content: '"'; text-align: left; line-height: 60px; bottom: 20px; right: 20px; }

/*! Front page
----------------------------------------------- */
.slogan-wrapper { margin: 0 -10px; }
.slogan-wrapper .slogan-box { width: 33.3%; *width: 33.29%; float: left; margin-bottom: 20px; }
.slogan-wrapper .slogan-box .slogan-box-cell { margin: 0 10px; }
.slogan-wrapper .slogan-box .slogan-box-cell article { overflow: hidden; }
.slogan-wrapper .slogan-box .slogan-box-cell article .slogan-image { line-height: 0; }
.slogan-wrapper .slogan-box .slogan-box-cell article .slogan-image img { display: block; margin: 0 auto; }
.slogan-wrapper .slogan-box .slogan-box-cell article .slogan-text { font-size: 11px; padding: 12px; overflow: hidden; }
.slogan-wrapper .slogan-box .slogan-box-cell article .slogan-text h3 { font-size: 15px; font-weight: bold; text-align: center; margin: 0 0 16px; }
.slogan-wrapper .slogan-box .slogan-box-cell article .slogan-text .to_detail { font-size: 12px; float: right; }

.outline-wrapper { margin: 0 -10px 20px; }
.outline-wrapper .outline-box { width: 33.3%; *width: 33.29%; float: left; margin-bottom: 20px; }
.outline-wrapper .outline-box .outline-box-cell { margin: 0 10px; }
.outline-wrapper .outline-box .outline-box-cell article { overflow: hidden; }
.outline-wrapper .outline-box .outline-box-cell article .outline-image { line-height: 0; border-bottom: 1px solid #ddd; }
.outline-wrapper .outline-box .outline-box-cell article .outline-image img { display: block; margin: 0 auto; }
.outline-wrapper .outline-box .outline-box-cell article .outline-text { font-size: 11px; background: #f7f7f7; padding: 12px; overflow: hidden; }
.outline-wrapper .outline-box .outline-box-cell article .outline-text h3 { font-size: 15px; font-weight: bold; text-align: center; margin: 0 0 16px; }
.outline-wrapper .outline-box .outline-box-cell article .outline-text .to_detail { font-size: 12px; float: right; }

#front-recent { border-top: 1px solid #ddd; padding: 20px 0 0; margin-bottom: 20px; }

.post-in-front-wrapper { margin: 0 -10px; }

.post-in-front { width: 33.3%; *width: 33.29%; float: left; }
.post-in-front:nth-child(3n+1) { clear: both; }
.post-in-front article { margin: 0 10px 20px; padding: 20px; position: relative; }
.post-in-front article .entry-wrapper .eyecatch { margin: 0 0 8px; line-height: 0; }
.post-in-front article .entry-wrapper .eyecatch img { -webkit-transition: all 0.8s ease; -moz-transition: all 0.8s ease; -o-transition: all 0.8s ease; transition: all 0.8s ease; }
.post-in-front article .entry-wrapper .eyecatch:hover img { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50); opacity: 0.5; }
.post-in-front article .entry-wrapper .entry-title { font-size: 120%; }
.post-in-front article .entry-wrapper .entry-title a { color: #333; }
.post-in-front article .entry-wrapper .entry-summary { font-size: 11px; color: #888; margin: 8px 0; }
.post-in-front article .entry-wrapper .entry-meta .entry-date, .post-in-front article .entry-wrapper .entry-meta .entry-tag a, .post-in-front article .entry-wrapper .entry-meta .entry-author a, .post-in-front article .entry-wrapper .entry-meta .edit-link a, .post-in-front article .entry-wrapper .entry-meta i { color: #888; }
.post-in-front article .entry-wrapper .entry-meta .entry-date:hover, .post-in-front article .entry-wrapper .entry-meta .entry-tag a:hover, .post-in-front article .entry-wrapper .entry-meta .entry-author a:hover, .post-in-front article .entry-wrapper .entry-meta .edit-link a:hover, .post-in-front article .entry-wrapper .entry-meta i:hover { color: #888; }

.all-article a { background: #fff; text-align: center; text-decoration: none; width: 600px; margin: 24px auto; padding: 16px 24px; display: block; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
.all-article a:hover { text-decoration: none; width: 800px; border-left: 1px solid #000; border-right: 1px solid #000; }

/*! Hidden-Text
----------------------------------------------- */
.assistive-text, .screen-reader-text { position: absolute !important; clip: rect(1px, 1px, 1px, 1px); }

.main-navigation .assistive-text:focus { background: #fff; border: 2px solid #333; border-radius: 3px; clip: auto !important; color: #000; display: block; padding: 12px; position: absolute; top: 5px; left: 5px; z-index: 100000; }

/*! Adsence
----------------------------------------------- */
.above-advertisement, .below-advertisement { margin: 56px 0; text-align: center; }

/*! SNS
----------------------------------------------- */
.social-btn { overflow: hidden; }
.social-btn li { display: inline-block; *display: inline; *zoom: 1; margin: 0 0 0 8px; }

.social-btn-single { padding: 30px 0; text-align: center; }

/*! Structure
----------------------------------------------- */
/*! Breadcrumb */
.breadcrumb { font-size: 80%; margin-bottom: 20px; padding: 16px; }
.breadcrumb li { display: inline-block; *display: inline; *zoom: 1; margin: 0 16px 0 0; }
.breadcrumb li .meta { font-size: 9px; }

/*! Pagination */
.pagination { font-size: 14px; line-height: 14px; text-align: center; margin-bottom: 20px; overflow: hidden; position: relative; clear: both; }
.pagination span { padding: 8px 10px; display: inline-block; *display: inline; *zoom: 1; text-decoration: none; }
.pagination a { text-align: center; text-decoration: none; width: 28px; height: 28px; line-height: 28px; margin: 0 8px 8px 0; padding: 0; display: inline-block; *display: inline; *zoom: 1; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; -webkit-transform: scale(0.8); -moz-transform: scale(0.8); -ms-transform: scale(0.8); -o-transform: scale(0.8); transform: scale(0.8); }
.pagination a:hover { -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1); transform: scale(1); }
.pagination .pagination-all { margin: 0 8px 0 0; }
.pagination .current { margin: 0 8px 0 0; width: auto; }
.pagination .pagination-prev, .pagination .pagination-next { padding: 0; }
.pagination .pagination-prev { margin: 0 32px 0 0; }
.pagination .pagination-next { margin: 0 8px 0 24px; }
.pagination .pagination-prev a, .pagination .pagination-next a { margin: 0; }

.related-and-nav { padding: 20px; }

/*! Previous and Next Post */
.nav-single { margin-bottom: 20px; }
.nav-single .nav-previous, .nav-single .nav-next { font-size: 13px; font-weight: normal; }
.nav-single .nav-previous a, .nav-single .nav-next a { display: inline-block; *display: inline; *zoom: 1; padding: 4px 0; margin: 0 0 8px; }

/*! Related Posts*/
.related { margin-bottom: 20px; }
.related .related-wrap { overflow: hidden; }
.related .related-wrap .related-title { font-size: 13px; font-weight: normal; padding: 4px 0; margin: 0 0 8px; display: inline-block; *display: inline; *zoom: 1; }
.related .related-wrap .no-related { padding: 30px 0; text-align: center; }

/*! Comments */
.comments-area { padding: 20px; }
.comments-area .comment-navigation { text-align: center; margin: 24px 0 36px; overflow: hidden; }
.comments-area .comment-navigation .nav-previous, .comments-area .comment-navigation .nav-next { margin: 0 8px; display: inline-block; *display: inline; *zoom: 1; }
.comments-area .comment-navigation .nav-previous a, .comments-area .comment-navigation .nav-next a { text-decoration: none; background: #fff; border: 1px solid #ddd; padding: 4px 8px; display: block; -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; }
.comments-area .comment-navigation .nav-previous a:hover, .comments-area .comment-navigation .nav-next a:hover { background: #f5f5f5; }
.comments-area .commentlist .comment-body { background: #fff; padding: 16px; margin: 0 0 24px; -webkit-border-radius: 8px; -moz-border-radius: 8px; -ms-border-radius: 8px; -o-border-radius: 8px; border-radius: 8px; }
.comments-area .commentlist .comment-body .comment-meta { margin: 0 0 24px; overflow: hidden; }
.comments-area .commentlist .comment-body .reply { text-align: right; }
.comments-area .commentlist .children { padding: 0 0 0 16px; }
.comments-area .no-comments { text-align: center; }
.comments-area #respond .comment-reply-title { font-size: 14px; }
.comments-area #respond .comment-reply-title #cancel-comment-reply-link { margin-left: 8px; }
.comments-area #respond .comment-form .logged-in-as { font-size: 10px; margin: 6px 0 24px; }
.comments-area #respond .comment-form label { font-size: 12px; font-weight: normal; }
.comments-area #respond .comment-form .form-allowed-tags { display: none; background: #fff; border: 1px dotted #ddd; font-size: 12px; padding: 8px 16px; }
.comments-area #respond .required { color: #ff0000; }
